Source: libgnuplot-ruby
Section: libs
Priority: optional
Maintainer: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Uploaders: @RUBY_EXTRAS_TEAM@
Build-Depends: debhelper (>> 5), ruby1.8, cdbs, ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: rdoc, graphviz
Standards-Version: 3.7.2

Package: libgnuplot-ruby1.8
Architecture: all
Depends: ruby1.8, gnuplot
Description: Ruby module for Gnuplot
 Gnuplot is a program that has a rich language for the generation of plots.
 Ruby Gnuplot implements a Domain-Specific Language (DSL) to control
 gnuplot from Ruby scripts.
 .
 Homepage: http://rgplot.rubyforge.org/

Package: libgnuplot-ruby
Architecture: all
Depends: libgnuplot-ruby1.8
Description: Ruby module for Gnuplot (dummy package)
 Gnuplot is a program that has a rich language for the generation of plots.
 Ruby Gnuplot implements a Domain-Specific Language (DSL) to control
 gnuplot from Ruby scripts.
 .
 Homepage: http://rgplot.rubyforge.org/
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently 1.8.x).
